Search found 1787 matches

by WarraWarra
Mon Dec 20, 2010 20:22
Forum: Portage|Emerge Package Managers
Topic: Help installing sun-java-jdk 1.5 [Solved]
Replies: 18
Views: 5764

Re: Help installing sun-java-jdk 1.5

craigl wrote:Got it! That last link you sent had a little script at the end that did the trick!
Thanks for all of your help! This has been driving me nuts!
Please more info if you can.
by WarraWarra
Mon Dec 20, 2010 20:04
Forum: Portage|Emerge Package Managers
Topic: Help installing sun-java-jdk 1.5 [Solved]
Replies: 18
Views: 5764

Re: Help installing sun-java-jdk 1.5 [Solved]

Hi all. Thanks for the info, you might want to recreate this as a wiki for Sabayon 5.4 for all the Android developers that can not find fixes in 99% of other distro's for this JDK5 / java 1.5 missing from everywhere now. There might be 30 000 Android developers switching to Sabayon if this can work....
by WarraWarra
Sun Oct 10, 2010 2:05
Forum: Sabayon Linux General Discussion
Topic: Python 2.7 ect.
Replies: 2
Views: 463

Python 2.7 ect.

Not here to pick a fight only need assistance. I am about to rebuild my 5.4 completely with gcc 4.4.4r2 and python 2.7 + a few others and was wondering if anyone could make use of the resulting bin packages. ie: what ever is stable repo + one unstable repo, gentoo + funtoo + entropy mixed. Old schoo...
by WarraWarra
Sat Sep 18, 2010 19:36
Forum: Sabayon Linux General Discussion
Topic: Gforesnics and a few issues in virtualbox.
Replies: 8
Views: 706

Re: Gforesnics and a few issues in virtualbox.

Joost -> Thanks yup I read it and understood it. I presumed with the reply's in this topic that there might be a fix already posted with the date of 15th Sept so I tried it. My translation of the topic reply's might not be the same as what is said or implied so I might have lost you guy's there. The...
by WarraWarra
Sat Sep 18, 2010 4:59
Forum: Sabayon Linux General Discussion
Topic: Gforesnics and a few issues in virtualbox.
Replies: 8
Views: 706

Re: Gforesnics and a few issues in virtualbox.

Sry more bad news. 15 Sept 2010 has the same can not find gnome no gui desktop with default boot 1st option. Tested in Vmware with iso, livedvd on desktop pc, livedvd on laptop. na.mirror.garr.it/sabayonlinux/iso/daily/Sabayon_Linux_Gforensic_DAILY_x86.iso 41b252c1e699ec53bd64306647d4837a Sabayon_Li...
by WarraWarra
Thu Sep 16, 2010 0:54
Forum: Sabayon Linux General Discussion
Topic: Gforesnics and a few issues in virtualbox.
Replies: 8
Views: 706

Re: Gforesnics and a few issues in virtualbox.

New download with perfect md5 same problem.

Thanks looking forward to it.
by WarraWarra
Wed Sep 15, 2010 22:26
Forum: Sabayon Linux General Discussion
Topic: Gforesnics and a few issues in virtualbox.
Replies: 8
Views: 706

Gforesnics and a few issues in virtualbox.

Not sure where is the correct place to post this so hope this is fine. Move if needed. Downlaoded 2010 -09 -12 Gforensics 2,552,774,656 iso file from ibiblio daily build and had in text installer / default gui / gui installer errors popping up. Error: Could not find fluxbox, could not find gnome. I ...
by WarraWarra
Tue Jul 20, 2010 19:03
Forum: Networking and Wireless
Topic: 5.3 amd64 lxde network issues.
Replies: 1
Views: 587

Re: 5.3 amd64 lxde network issues.

Fix is to install the "search results" packages + reboot for my hardware.

Code: Select all

equo search b43 zd1211
by WarraWarra
Tue Jul 20, 2010 18:38
Forum: Networking and Wireless
Topic: 5.3 amd64 lxde network issues.
Replies: 1
Views: 587

5.3 amd64 lxde network issues.

Trying to get my zd1211rw + bcm43xx wifi to work but no luck so far. Used the defaults livecd + installed defaults and no joy. Then tryed a few other option below = no joy. Lan works fine so networking is not the issue. Seems it is a driver issues but surely the alternative funtoo working kernel + /...
by WarraWarra
Thu Aug 06, 2009 1:52
Forum: 3D Desktops and Window Managers
Topic: Sabayon 4.1 and KDE 4.3
Replies: 9
Views: 1545

Re: Sabayon 4.1 and KDE 4.3

I am so sorry I was trying to prevent someone else from bumping their heads with little old kdelibs 4.2.4-r4 ~amd64 as what I have found on Calculate linux ~amd64 when they can skip to a possible if fixed kdelibs in 4.3.* if available and avoid more issues. Why not just run emerge kdelibs using 4.2....